var Persistent = (function () {
  'use strict';

  return {
    init: init
  };

  // make app persistent so that it doesn't reload every time you open it
  function init(csInterface) {
    var event = new CSEvent('com.adobe.PhotoshopPersistent', 'APPLICATION');
    event.extensionId = 'com.pexels';
    csInterface.dispatchEvent(event);
  }

}());